/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** Qt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/


void ParabolasD::slotCalculate()
{

}


void ParabolasD::slotClear()
{

}


void ParabolasD::slotShowParabolaFindTurnPoint()
{

}


void ParabolasD::slotShowParabolaFindStandard()
{

}


void ParabolasD::slotShowParabolaPointandTurnPoint()
{

}


void ParabolasD::slotShowParabolaParabola()
{

}


void ParabolasD::slotShowParabola3Points()
{

}


void ParabolasD::slotShowParabolaAxisSection()
{

}


void ParabolasD::slotShowParabolaLineSection()
{

}
